<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoFinanceiro_Schema>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B010</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B012</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B026</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B027</Codigo>
   <Valor>252479.46</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B029</Codigo>
   <Valor>1859626.33</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B030</Codigo>
   <Valor>611769.08</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B055</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D010</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D012</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D026</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D027</Codigo>
   <Valor>252479.46</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D029</Codigo>
   <Valor>1859626.33</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D030</Codigo>
   <Valor>611769.08</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D055</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E010</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E011</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E055</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G010</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G011</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G055</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C010</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C012</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C026</Codigo>
   <Valor>2723874.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C027</Codigo>
   <Valor>252479.46</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C029</Codigo>
   <Valor>1859626.33</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C030</Codigo>
   <Valor>611769.08</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C056</Codigo>
   <Valor>5749911.06</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C058</Codigo>
   <Valor>5749911.06</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C061</Codigo>
   <Valor>922739.42</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C062</Codigo>
   <Valor>50763.89</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C063</Codigo>
   <Valor>4880.67</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C064</Codigo>
   <Valor>848704.71</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C065</Codigo>
   <Valor>18390.15</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C067</Codigo>
   <Valor>1059682.23</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C068</Codigo>
   <Valor>1059682.23</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C072</Codigo>
   <Valor>1059682.23</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C076</Codigo>
   <Valor>10456207.58</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D010</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D011</Codigo>
   <Valor>2829550.92</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D056</Codigo>
   <Valor>5575555.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D057</Codigo>
   <Valor>3665294.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D058</Codigo>
   <Valor>1910261.60</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D061</Codigo>
   <Valor>1013460.85</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D062</Codigo>
   <Valor>88024.89</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D063</Codigo>
   <Valor>102434.71</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D064</Codigo>
   <Valor>817924.45</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D065</Codigo>
   <Valor>5076.80</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D067</Codigo>
   <Valor>948165.74</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D068</Codigo>
   <Valor>948165.74</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D072</Codigo>
   <Valor>948165.74</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D076</Codigo>
   <Valor>10366733.38</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G010</Codigo>
   <Valor>8109822.54</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G011</Codigo>
   <Valor>17940.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G012</Codigo>
   <Valor>8091882.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G026</Codigo>
   <Valor>8091882.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G027</Codigo>
   <Valor>6724771.83</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G029</Codigo>
   <Valor>1055426.04</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G030</Codigo>
   <Valor>311684.40</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G056</Codigo>
   <Valor>203358.19</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G058</Codigo>
   <Valor>203358.19</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G061</Codigo>
   <Valor>1068127.08</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G062</Codigo>
   <Valor>72821.48</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G063</Codigo>
   <Valor>131073.95</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G064</Codigo>
   <Valor>845324.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G065</Codigo>
   <Valor>18907.53</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G067</Codigo>
   <Valor>1074899.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G068</Codigo>
   <Valor>1074899.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G072</Codigo>
   <Valor>1074899.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G076</Codigo>
   <Valor>10456207.58</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H010</Codigo>
   <Valor>8150586.19</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H011</Codigo>
   <Valor>8150586.19</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H056</Codigo>
   <Valor>50000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H058</Codigo>
   <Valor>50000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H061</Codigo>
   <Valor>1106464.96</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H062</Codigo>
   <Valor>7415.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H063</Codigo>
   <Valor>285104.26</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H064</Codigo>
   <Valor>809123.50</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H065</Codigo>
   <Valor>4822.20</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H067</Codigo>
   <Valor>1059682.23</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H068</Codigo>
   <Valor>1059682.23</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H072</Codigo>
   <Valor>1059682.23</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H076</Codigo>
   <Valor>10366733.38</Valor>
  </BalancoFinanceiro>
 </BalancoFinanceiro_Schema>
</PrestacaoContasAnual>
